Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 11/10/2005, à 18:26

ZapS

problême de dépendances avec openvpn

bonjour,

mon ordinateur est connecté au net via un réseau privé, lui même intégré à un réseau plus grand (en gros, j'habite dans une résidence universitaire, et  nous partageons une connection via un VPN). Nous utilisons openvpn, ce qui ne pose pas ed problême pour la majorité d'entre nous sauf que :

openvpn nécéssite  une certaine version de libc6 qui n'est pas la même que la derniere version de libc6 d'Ubuntu (je n'ai plus les numéros de versions en te, si besoin je les chercherai...). par conséquent, à chaque fois que je veux installer de nouveaux paquets, je dois forcer l'installation et désinstaller openvpn puis le réinstaller ensuite... alors ok, ça prends montre en main 30 secondes  à faire, mais si je pouvais m'en passer, ça serait pas mal du tout aussi...

ma question est donc la suivante : y a-t-il une version d'openvpn spécialement dédiée à Ubuntu (je n'ai rien trouvé de tel avec synaptic) ? Ou bien existe-t-il un moyen de résoudre ce problême définitivement...

merci d'avance pour vos réponses ! smile

Hors ligne

#2 Le 12/10/2005, à 09:40

mr_pouit

Re : problême de dépendances avec openvpn

openvpn est intégré dans les dépôts d'ubuntu (il faut que tu actives les dépôts universe) wink

http://packages.ubuntu.com/hoary/net/openvpn

Dernière modification par mr_pouit (Le 12/10/2005, à 09:41)


N'hésitez pas à venir sur #ubuntu-fr-devel et #u-classroom (FreeNode) !
Ma page perso -- Mon blog

Hors ligne

#3 Le 13/10/2005, à 15:40

ZapS

Re : problême de dépendances avec openvpn

merci, en fait le problême vient du fait que j'ai installé openvpn sous la forme d'un paquet .deb, la personne qui me l'a passé ne savait pas qu'il existait une version dédiée pour ubuntu et m'a filé la version Debian... d'ou le problême de dépendance etc... de toute façon, le problême va être réglé rapidement, vu que je vais profiter de l'arrivée de Breezy pour remettre tout à plat sur mon pc...

merci quand même de l'aide wink

Hors ligne

Haut de page ↑